Subject: Offline Message from Lucia Gomez: Hello I purchased a electric bike from you
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 16 Jun 2022 07:16:30 -0000

From: Lucia Gomez <[email-masked]>
Phone: 7194773641
Location: Parker, United States
URL: https://swagtron.com/electric-bikes
Department: SwagTron

Hello I purchased a electric bike from you and I wanted so get a invoice.   I also was trying to see if there is anything like training wheels I can purchase for it and a good idea for a lock when parking it.  Any assistance will be appreciated 
Thank you
Lucia Gomez 
Have a great day 

----
Zopim
https://www.zopim.com